Bug 247344 - Needs cancel buttons
Summary: Needs cancel buttons
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-07 11:43 UTC by Joe Bandenburg
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 21:49:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Bandenburg 2007-07-07 11:43:44 UTC
Description of problem:

The "Retrieving Software Information" dialog needs a cancel button. If the user
opens pirut by mistake it can take a long time to get this information before
the user is able to close pirut. Also, if the "List" tab is clicked in error, it
can take a long time to open this dialog.
  
Actual results:

No cancel ability provided

Expected results:

Ability to stop the retrieval of software information and either close pirut or
return to the previous screen.

Comment 1 Jeremy Katz 2007-08-10 21:49:55 UTC
Cancel button will be present with pirut 1.3.11


Note You need to log in before you can comment on or make changes to this bug.